Activity log for bug #1781062

Date Who What changed Old value New value Message
2018-07-10 23:14:04 Khaled El Mously bug added bug
2018-07-10 23:14:07 Khaled El Mously tags kernel-release-tracking-bug
2018-07-10 23:14:07 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-07-10 23:14:08 Khaled El Mously bug added subscriber SRU Verification
2018-07-10 23:14:11 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2018-07-10 23:14:13 Khaled El Mously bug added subscriber hardware-certification-users
2018-07-10 23:14:16 Khaled El Mously nominated for series Ubuntu Bionic
2018-07-10 23:14:16 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-07-10 23:14:19 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2018-07-10 23:14:20 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2018-07-10 23:14:21 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2018-07-10 23:14:22 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2018-07-10 23:14:23 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2018-07-10 23:14:24 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2018-07-10 23:14:26 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2018-07-10 23:14:26 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2018-07-10 23:14:28 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2018-07-10 23:14:28 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2018-07-10 23:14:29 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2018-07-10 23:14:30 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2018-07-10 23:14:31 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2018-07-10 23:14:32 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2018-07-10 23:14:33 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2018-07-10 23:14:34 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2018-07-10 23:14:36 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2018-07-10 23:14:37 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2018-07-10 23:14:38 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2018-07-10 23:14:39 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2018-07-10 23:14:40 Khaled El Mously nominated for series kernel-sru-workflow/snap-certification-testing
2018-07-10 23:14:41 Khaled El Mously bug task added kernel-sru-workflow/snap-certification-testing
2018-07-10 23:14:42 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-beta
2018-07-10 23:14:44 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-beta
2018-07-10 23:14:44 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-candidate
2018-07-10 23:14:45 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-candidate
2018-07-10 23:14:46 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-edge
2018-07-10 23:14:48 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-edge
2018-07-10 23:14:49 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-stable
2018-07-10 23:14:50 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-stable
2018-07-10 23:14:51 Khaled El Mously nominated for series kernel-sru-workflow/upload-to-ppa
2018-07-10 23:14:52 Khaled El Mously bug task added kernel-sru-workflow/upload-to-ppa
2018-07-10 23:14:53 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2018-07-10 23:14:54 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2018-07-10 23:14:55 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-07-10 23:14:58 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-10 23:15:04 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-07-10 23:15:06 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-07-10 23:15:08 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-07-10 23:15:10 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-10 23:15:12 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-07-10 23:15:14 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-10 23:15:16 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2018-07-10 23:15:17 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-10 23:15:19 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-07-10 23:15:20 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-10 23:15:22 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-07-10 23:15:24 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-10 23:15:26 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-07-10 23:15:28 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-10 23:15:29 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-07-10 23:15:31 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-10 23:15:33 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-07-10 23:15:34 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-07-10 23:15:36 Khaled El Mously kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2018-07-10 23:15:38 Khaled El Mously kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-07-10 23:15:39 Khaled El Mously kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2018-07-10 23:15:41 Khaled El Mously kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-10 23:15:43 Khaled El Mously kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2018-07-10 23:15:45 Khaled El Mously kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-10 23:15:47 Khaled El Mously kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2018-07-10 23:15:48 Khaled El Mously kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-10 23:15:50 Khaled El Mously kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2018-07-10 23:15:51 Khaled El Mously kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-10 23:15:53 Khaled El Mously kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-07-10 23:15:54 Khaled El Mously kernel-sru-workflow/upload-to-ppa: status New Invalid
2018-07-10 23:15:56 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-07-10 23:15:59 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-10 23:16:01 Khaled El Mously linux (Ubuntu): status New Invalid
2018-07-10 23:16:03 Khaled El Mously kernel-sru-workflow: status New In Progress
2018-07-10 23:16:04 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2018-07-10 23:16:06 Khaled El Mously kernel-sru-workflow/prepare-package: status New Confirmed
2018-07-10 23:16:08 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-3
2018-07-10 23:16:10 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-3 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-3 kernel-sru-master-kernel
2018-07-10 23:47:55 Khaled El Mously summary linux: <version to be filled> -proposed tracker linux: 4.15.0-27.29 -proposed tracker
2018-07-10 23:48:00 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-07-10 23:48:00 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-07-10 23:48:02 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-07-10 23:48:02 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-07-10 23:48:05 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2018-07-10 23:48:05 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-07-11 07:46:01 Kleber Sacilotto de Souza bug task added linux (Ubuntu Bionic)
2018-07-11 07:48:42 Kleber Sacilotto de Souza kernel-sru-workflow/snap-certification-testing: status New Invalid
2018-07-11 07:48:51 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: status New Invalid
2018-07-11 07:48:59 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: status New Invalid
2018-07-11 07:49:07 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: status New Invalid
2018-07-11 07:49:16 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: status New Invalid
2018-07-11 08:30:28 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-07-11 08:30:31 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-07-11 08:30:33 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2018-07-11 08:30:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Wednesday, 11. July 2018 08:30 UTC kernel-stable-phase:Uploaded
2018-07-11 08:30:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Wednesday, 11. July 2018 08:30 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Wednesday, 11. July 2018 08:30 UTC kernel-stable-phase:Uploaded -- swm properties -- phase: Uploaded
2018-07-11 14:46:21 Launchpad Janitor linux (Ubuntu Bionic): status New Confirmed
2018-07-11 18:30:55 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-07-11 18:30:58 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-3 kernel-sru-master-kernel bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-3 kernel-sru-master-kernel
2018-07-11 18:30:59 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-3 kernel-sru-master-kernel bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-3 kernel-sru-master-kernel
2018-07-11 18:31:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Wednesday, 11. July 2018 08:30 UTC kernel-stable-phase:Uploaded -- swm properties -- phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Wednesday, 11. July 2018 08:30 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded
2018-07-12 04:29:51 Khaled El Mously kernel-sru-workflow/prepare-package: status Fix Released Confirmed
2018-07-12 04:29:55 Khaled El Mously tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-3 kernel-sru-master-kernel bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-3 kernel-sru-cycle-2018.07.02-4 kernel-sru-master-kernel
2018-07-12 04:30:13 Khaled El Mously description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Wednesday, 11. July 2018 08:30 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Wednesday, 11. July 2018 08:30 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded backports: derivatives:
2018-07-12 04:30:27 Brad Figg kernel-sru-workflow/prepare-package: status Confirmed Fix Released
2018-07-12 04:35:31 Khaled El Mously kernel-sru-workflow/prepare-package: status Fix Released Confirmed
2018-07-12 04:36:57 Khaled El Mously description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Wednesday, 11. July 2018 08:30 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded backports: derivatives: This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Wednesday, 11. July 2018 08:30 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded backports: derivatives: backports: bug 1781323 (linux-hwe) derivatives:
2018-07-12 05:00:30 Brad Figg kernel-sru-workflow/prepare-package: status Confirmed Fix Released
2018-07-12 05:00:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Wednesday, 11. July 2018 08:30 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded backports: derivatives: backports: bug 1781323 (linux-hwe) derivatives: This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Wednesday, 11. July 2018 08:30 UTC kernel-stable-phase:Uploaded -- swm properties -- backports: bug 1781323 (linux-hwe) boot-testing-requested: true derivatives: null phase: Uploaded
2018-07-12 06:50:16 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2018-07-12 06:50:16 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-07-12 08:02:18 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2018-07-12 12:00:44 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-07-12 12:00:45 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2018-07-12 12:00:59 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-07-12 12:01:02 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-07-12 12:01:04 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2018-07-12 12:01:07 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-07-12 12:01:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase-changed:Wednesday, 11. July 2018 08:30 UTC kernel-stable-phase:Uploaded -- swm properties -- backports: bug 1781323 (linux-hwe) boot-testing-requested: true derivatives: null phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- backports: bug 1781323 (linux-hwe) boot-testing-requested: true derivatives: null phase: Uploaded kernel-stable-phase-changed:Thursday, 12. July 2018 12:01 UTC kernel-stable-phase:Promoted to proposed
2018-07-12 12:01:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- backports: bug 1781323 (linux-hwe) boot-testing-requested: true derivatives: null phase: Uploaded kernel-stable-phase-changed:Thursday, 12. July 2018 12:01 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- backports: bug 1781323 (linux-hwe) boot-testing-requested: true bugs-spammed: true derivatives: null phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-07-12 12:30:14 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2018-07-12 14:14:44 Khaled El Mously kernel-sru-workflow/prepare-package: status Fix Released Confirmed
2018-07-12 14:16:16 Khaled El Mously description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- backports: bug 1781323 (linux-hwe) boot-testing-requested: true bugs-spammed: true derivatives: null phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- backports: bug 1781323 (linux-hwe) boot-testing-requested: true bugs-spammed: true derivatives: null phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true backports: bug 1781408 (linux-hwe) derivatives:
2018-07-12 14:30:39 Brad Figg kernel-sru-workflow/prepare-package: status Confirmed Fix Released
2018-07-12 14:30:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- backports: bug 1781323 (linux-hwe) boot-testing-requested: true bugs-spammed: true derivatives: null phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true backports: bug 1781408 (linux-hwe) derivatives: This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- backports: bug 1781323 (linux-hwe) boot-testing-requested: true bugs-spammed: true derivatives: null phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true backports: bug 1781408 (linux-hwe) derivatives: kernel-stable-phase-changed:Thursday, 12. July 2018 14:30 UTC kernel-stable-phase:Uploaded
2018-07-12 14:30:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- backports: bug 1781323 (linux-hwe) boot-testing-requested: true bugs-spammed: true derivatives: null phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true backports: bug 1781408 (linux-hwe) derivatives: kernel-stable-phase-changed:Thursday, 12. July 2018 14:30 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- backports: bug 1781408 (linux-hwe) boot-testing-requested: true bugs-spammed: true derivatives: null phase: Uploaded proposed-announcement-sent: true proposed-testing-requested: true
2018-07-12 19:47:40 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2018-07-12 19:47:40 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2018-07-13 08:00:50 Stefan Bader marked as duplicate 1781433
2018-07-17 15:18:01 Stefan Bader changed duplicate marker 1781433 1782173
2018-07-20 15:39:45 Launchpad Janitor linux (Ubuntu Bionic): status Confirmed Fix Released
2018-07-26 05:13:52 Launchpad Janitor linux (Ubuntu): status Invalid Fix Released